<template>
  <div class="box container has-text-centered" id="Eror">
    <p class="title">Oops! Collection Not Found</p>
    <p class="subtitle mt-4">
    Something goes wrong..     
    </p>
    <b-button
      tag="nuxt-link"
      to="/rmrk/collections"
      type="is-primary"
      class="my-5">
      Go to collections
    </b-button>
  </div>
</template>

<script lang="ts">
import { Component, Vue } from 'vue-property-decorator'

@Component({})
export default class ErrorCollection extends Vue {}
</script>
